body {
    margin: 0%;
    padding: 8px;
    width: calc(100vw - 16px);
    height: calc(100vh - 16px);
}

.container {
    color: white;
    border-radius: 4px;
    border: 2px solid #414141;
    background-color: #242526;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    display: flex;
}

.nav {
    width: 20%;
    height: calc(100% - 8px);
    border-right: 2px solid #414141;
    padding: 4px;
}

.body {
    width: 80%;
    height: calc(100%);
    display: flex;
    flex-direction: column;
}

.body__title {
    width: calc(100% - 8px);
    height: calc(5% - 8px);
    padding: 4px 4px 2px;
    border-bottom: 2px solid #414141;
    display: flex;
    justify-content: space-between;
}

.body__title div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.body__title button {
    border-radius: 2px;
    border: 2px solid #ffffff;
}

.body__section {
    width: 100%;
    height: 95%;
    display: flex;
}

.section__chat {
    width: calc(70%);
    height: calc(100%);
}

.chat__message {
    padding: 4px; 
    width: calc(100% - 8px);
    height: calc(95% - 8px);
}

.chat__input {
    padding: 4px;
    width: calc(100% - 8px);
    height: calc(5% - 10px);
    border-top: 2px solid #414141;
}

.section__in4 {
    width: calc(30% - 10px);
    height: calc(100% - 8px);
    padding: 4px;
    border-left: 2px solid #414141;
}